<?php

namespace Tests\Feature;

use Tests\TestCase;

class AlgoliaSearchTest extends TestCase
{
    /**
     * A basic feature test example.
     */
    public function test_example(): void
    {

        $client = \Algolia\AlgoliaSearch\SearchClient::create('ZDAXR87LZV', '8797318d18e10541ad15d49ae1e64db2');

        $index = $client->initIndex('myposts_index');

        $index->saveObject([
            'objectID' => 1,
            'name' => 'Test record',
        ]);

        // $response->assertStatus(200);
    }
}
